Subject: FW: Eili lilly
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 08:03:11 -0800 (PST)

Jimmie, agree; however, EES cannot immediately convey these agreements to EBSI as a sub-contractor permanently post bankruptcy. Under bankruptcy, we need to show an auction process.  In the cases, where EBSI has contracted directly with the client - I think we are ok.

Vicki please add some texture if required.

Regards
Delainey
 -----Original Message-----
From: 	Williams, Jimmie  
Sent:	Thursday, December 13, 2001 9:46 AM
To:	Delainey, David W.; Mann, Michael; Blachman, Jeremy
Subject:	RE: Eili lilly

Mike and I discussed, and I need to be involved only to the extent that there is a current subcontract agreement in place between EES and EBSI for the provision of these O&M services.  Since EBSI is owned by ServiceCo, we need to be careful in the handling of this subcontract as well as the employees.

Jimmie

 -----Original Message-----
From: 	Delainey, David W.  
Sent:	Thursday, December 13, 2001 9:15 AM
To:	Mann, Michael; Blachman, Jeremy
Cc:	Williams, Jimmie
Subject:	FW: Eili lilly
Importance:	High

Mike, I would agree with your point that we will be attempting to sell the services (DSM/O&M) currently provided by EES to Hensen LLC.  Other than a heads up to Jimmie given the potential effects to EBSI, I am assuming that you and Jeremy et al are managing the sale.  Given the amount of work in front of Jimmie around EFS generally (sale of ConstructionCo and restructuring of ServiceCo, I would hope not to overload Jimmie on another sale process.

Thoughts?

Regards
Delainey
 -----Original Message-----
From: 	Mann, Michael  
Sent:	Thursday, December 13, 2001 7:30 AM
To:	Williams, Jimmie
Cc:	Delainey, David W.; Muller, Mark S.; Muench, Gayle W.; Culver, Deborah; Blachman, Jeremy
Subject:	RE: Eili lilly
Importance:	High

Yesterday, it was decided that we attempt to sell the O&M portion of the EES contract with Eli Lilly.  This would include approx 250 employees that EBSI, through the contract, walked over to its payroll from Lilly.  

This contract is material to EBSI.  Also it is likely that Lilly will oppose a sale of the agreement, accept to a friendly vendor relationship, Kite Development (which has previously expressed interest similar to Honeywell's below).   Please email me with a time we can chat.

Thanks
MM

 -----Original Message-----
From: 	Williams, Jimmie  
Sent:	Wednesday, December 12, 2001 3:47 PM
To:	Mann, Michael
Cc:	Delainey, David W.; Muller, Mark S.
Subject:	RE: 

Mike,

I am handling the sale of the Construction Services Group and we are evaluating ServiceCo alternatives.  From your message it appears they would not be interested in the construction side, but if they are we should speak with them soon.  Otherwise, it would be good to get a contact re: ServiceCo because there may be some things we are interested in selling from within ServiceCo.

Give me a call and we can decide how best to handle them at this time.

Jimmie

 -----Original Message-----
From: 	Mann, Michael  
Sent:	Wednesday, December 12, 2001 1:44 PM
To:	Williams, Jimmie
Cc:	Delainey, David W.; Muller, Mark S.
Subject:	

Kevin Gilligan, CEO of Honeywell's Home and Building Controls called with an interest in either contracts (parts of old GNO) or other operations, including Service Co.

If we have an interest let me know and I will hook you up and get out of the way or assist with your direction.  Gilligan reports to Honeywell CEO Larry Bossidy.

Michael Mann
Vice President